package com.hainaos.vc.activity.tiktok;

import com.hainaos.vc.base.mvvm.BaseViewModel;
import com.hainaos.vc.databinding.ActivityTiktokBinding;
import com.trello.rxlifecycle4.android.ActivityEvent;

public class TikTokViewModel extends BaseViewModel<ActivityTiktokBinding, ActivityEvent> {

    @Override
    public ActivityTiktokBinding getVDBinding() {
        return binding;
    }

    @Override
    public void onDestroy() {

    }
}
